<html>
  <body>
<div align="center"><h1>iDMC</h1>
<font size="+3">interactive Dynamical Model Calculator</font><br>
<font size="+1">
Copyright (C) 2004-2007 Marji Lines and Alfredo Medio
</font></div>
  </body>
</html>
